import { blockAllContributors } from "./blockAllContributors.js";
import { blockAreTheTypesWrong } from "./blockAreTheTypesWrong.js";
import { blockCodecov } from "./blockCodecov.js";
import { blockContributingDocs } from "./blockContributingDocs.js";
import { blockContributorCovenant } from "./blockContributorCovenant.js";
import { blockCSpell } from "./blockCSpell.js";
import { blockDevelopmentDocs } from "./blockDevelopmentDocs.js";
import { blockESLint } from "./blockESLint.js";
import { blockESLintComments } from "./blockESLintComments.js";
import { blockESLintJSDoc } from "./blockESLintJSDoc.js";
import { blockESLintJSONC } from "./blockESLintJSONC.js";
import { blockESLintMarkdown } from "./blockESLintMarkdown.js";
import { blockESLintMoreStyling } from "./blockESLintMoreStyling.js";
import { blockESLintNode } from "./blockESLintNode.js";
import { blockESLintPackageJson } from "./blockESLintPackageJson.js";
import { blockESLintPerfectionist } from "./blockESLintPerfectionist.js";
import { blockESLintRegexp } from "./blockESLintRegexp.js";
import { blockESLintYML } from "./blockESLintYML.js";
import { blockFunding } from "./blockFunding.js";
import { blockGitHubActionsCI } from "./blockGitHubActionsCI.js";
import { blockGitHubIssueTemplates } from "./blockGitHubIssueTemplates.js";
import { blockGitHubPRTemplate } from "./blockGitHubPRTemplate.js";
import { blockGitignore } from "./blockGitignore.js";
import { blockKnip } from "./blockKnip.js";
import { blockMarkdownlint } from "./blockMarkdownlint.js";
import { blockMITLicense } from "./blockMITLicense.js";
import { blockNvmrc } from "./blockNvmrc.js";
import { blockPackageJson } from "./blockPackageJson.js";
import { blockPnpmDedupe } from "./blockPnpmDedupe.js";
import { blockPRCompliance } from "./blockPRCompliance.js";
import { blockPrettier } from "./blockPrettier.js";
import { blockPrettierPluginCurly } from "./blockPrettierPluginCurly.js";
import { blockPrettierPluginPackageJson } from "./blockPrettierPluginPackageJson.js";
import { blockPrettierPluginSh } from "./blockPrettierPluginSh.js";
import { blockREADME } from "./blockREADME.js";
import { blockReleaseIt } from "./blockReleaseIt.js";
import { blockRenovate } from "./blockRenovate.js";
import { blockSecurityDocs } from "./blockSecurityDocs.js";
import { blockTemplatedWith } from "./blockTemplatedWith.js";
import { blockTSup } from "./blockTSup.js";
import { blockTypeScript } from "./blockTypeScript.js";
import { blockVitest } from "./blockVitest.js";
import { blockVSCode } from "./blockVSCode.js";
const blocks = {
  blockAllContributors,
  blockAreTheTypesWrong,
  blockCodecov,
  blockContributingDocs,
  blockContributorCovenant,
  blockCSpell,
  blockDevelopmentDocs,
  blockESLint,
  blockESLintComments,
  blockESLintJSDoc,
  blockESLintJSONC,
  blockESLintMarkdown,
  blockESLintMoreStyling,
  blockESLintNode,
  blockESLintPackageJson,
  blockESLintPerfectionist,
  blockESLintRegexp,
  blockESLintYML,
  blockFunding,
  blockGitHubActionsCI,
  blockGitHubIssueTemplates,
  blockGitHubPRTemplate,
  blockGitignore,
  blockKnip,
  blockMarkdownlint,
  blockMITLicense,
  blockNvmrc,
  blockPackageJson,
  blockPnpmDedupe,
  blockPRCompliance,
  blockPrettier,
  blockPrettierPluginCurly,
  blockPrettierPluginPackageJson,
  blockPrettierPluginSh,
  blockREADME,
  blockReleaseIt,
  blockRenovate,
  blockSecurityDocs,
  blockTemplatedWith,
  blockTSup,
  blockTypeScript,
  blockVitest,
  blockVSCode
};
import { blockAllContributors as blockAllContributors2 } from "./blockAllContributors.js";
import { blockAreTheTypesWrong as blockAreTheTypesWrong2 } from "./blockAreTheTypesWrong.js";
import { blockCodecov as blockCodecov2 } from "./blockCodecov.js";
import { blockContributingDocs as blockContributingDocs2 } from "./blockContributingDocs.js";
import { blockContributorCovenant as blockContributorCovenant2 } from "./blockContributorCovenant.js";
import { blockCSpell as blockCSpell2 } from "./blockCSpell.js";
import { blockCTATransitions } from "./blockCTATransitions.js";
import { blockDevelopmentDocs as blockDevelopmentDocs2 } from "./blockDevelopmentDocs.js";
import { blockESLint as blockESLint2 } from "./blockESLint.js";
import { blockESLintComments as blockESLintComments2 } from "./blockESLintComments.js";
import { blockESLintJSDoc as blockESLintJSDoc2 } from "./blockESLintJSDoc.js";
import { blockESLintJSONC as blockESLintJSONC2 } from "./blockESLintJSONC.js";
import { blockESLintMarkdown as blockESLintMarkdown2 } from "./blockESLintMarkdown.js";
import { blockESLintMoreStyling as blockESLintMoreStyling2 } from "./blockESLintMoreStyling.js";
import { blockESLintNode as blockESLintNode2 } from "./blockESLintNode.js";
import { blockESLintPackageJson as blockESLintPackageJson2 } from "./blockESLintPackageJson.js";
import { blockESLintPerfectionist as blockESLintPerfectionist2 } from "./blockESLintPerfectionist.js";
import { blockESLintRegexp as blockESLintRegexp2 } from "./blockESLintRegexp.js";
import { blockESLintYML as blockESLintYML2 } from "./blockESLintYML.js";
import { blockFunding as blockFunding2 } from "./blockFunding.js";
import { blockGitHubActionsCI as blockGitHubActionsCI2 } from "./blockGitHubActionsCI.js";
import { blockGitHubIssueTemplates as blockGitHubIssueTemplates2 } from "./blockGitHubIssueTemplates.js";
import { blockGitHubPRTemplate as blockGitHubPRTemplate2 } from "./blockGitHubPRTemplate.js";
import { blockGitignore as blockGitignore2 } from "./blockGitignore.js";
import { blockKnip as blockKnip2 } from "./blockKnip.js";
import { blockMarkdownlint as blockMarkdownlint2 } from "./blockMarkdownlint.js";
import { blockMITLicense as blockMITLicense2 } from "./blockMITLicense.js";
import { blockNvmrc as blockNvmrc2 } from "./blockNvmrc.js";
import { blockPackageJson as blockPackageJson2 } from "./blockPackageJson.js";
import { blockPnpmDedupe as blockPnpmDedupe2 } from "./blockPnpmDedupe.js";
import { blockPRCompliance as blockPRCompliance2 } from "./blockPRCompliance.js";
import { blockPrettier as blockPrettier2 } from "./blockPrettier.js";
import { blockPrettierPluginCurly as blockPrettierPluginCurly2 } from "./blockPrettierPluginCurly.js";
import { blockPrettierPluginPackageJson as blockPrettierPluginPackageJson2 } from "./blockPrettierPluginPackageJson.js";
import { blockPrettierPluginSh as blockPrettierPluginSh2 } from "./blockPrettierPluginSh.js";
import { blockREADME as blockREADME2 } from "./blockREADME.js";
import { blockReleaseIt as blockReleaseIt2 } from "./blockReleaseIt.js";
import { blockRenovate as blockRenovate2 } from "./blockRenovate.js";
import { blockSecurityDocs as blockSecurityDocs2 } from "./blockSecurityDocs.js";
import { blockTemplatedWith as blockTemplatedWith2 } from "./blockTemplatedWith.js";
import { blockTSup as blockTSup2 } from "./blockTSup.js";
import { blockTypeScript as blockTypeScript2 } from "./blockTypeScript.js";
import { blockVitest as blockVitest2 } from "./blockVitest.js";
import { blockVSCode as blockVSCode2 } from "./blockVSCode.js";
export {
  blockAllContributors2 as blockAllContributors,
  blockAreTheTypesWrong2 as blockAreTheTypesWrong,
  blockCSpell2 as blockCSpell,
  blockCTATransitions,
  blockCodecov2 as blockCodecov,
  blockContributingDocs2 as blockContributingDocs,
  blockContributorCovenant2 as blockContributorCovenant,
  blockDevelopmentDocs2 as blockDevelopmentDocs,
  blockESLint2 as blockESLint,
  blockESLintComments2 as blockESLintComments,
  blockESLintJSDoc2 as blockESLintJSDoc,
  blockESLintJSONC2 as blockESLintJSONC,
  blockESLintMarkdown2 as blockESLintMarkdown,
  blockESLintMoreStyling2 as blockESLintMoreStyling,
  blockESLintNode2 as blockESLintNode,
  blockESLintPackageJson2 as blockESLintPackageJson,
  blockESLintPerfectionist2 as blockESLintPerfectionist,
  blockESLintRegexp2 as blockESLintRegexp,
  blockESLintYML2 as blockESLintYML,
  blockFunding2 as blockFunding,
  blockGitHubActionsCI2 as blockGitHubActionsCI,
  blockGitHubIssueTemplates2 as blockGitHubIssueTemplates,
  blockGitHubPRTemplate2 as blockGitHubPRTemplate,
  blockGitignore2 as blockGitignore,
  blockKnip2 as blockKnip,
  blockMITLicense2 as blockMITLicense,
  blockMarkdownlint2 as blockMarkdownlint,
  blockNvmrc2 as blockNvmrc,
  blockPRCompliance2 as blockPRCompliance,
  blockPackageJson2 as blockPackageJson,
  blockPnpmDedupe2 as blockPnpmDedupe,
  blockPrettier2 as blockPrettier,
  blockPrettierPluginCurly2 as blockPrettierPluginCurly,
  blockPrettierPluginPackageJson2 as blockPrettierPluginPackageJson,
  blockPrettierPluginSh2 as blockPrettierPluginSh,
  blockREADME2 as blockREADME,
  blockReleaseIt2 as blockReleaseIt,
  blockRenovate2 as blockRenovate,
  blockSecurityDocs2 as blockSecurityDocs,
  blockTSup2 as blockTSup,
  blockTemplatedWith2 as blockTemplatedWith,
  blockTypeScript2 as blockTypeScript,
  blockVSCode2 as blockVSCode,
  blockVitest2 as blockVitest,
  blocks
};
