import { packageData } from "../data/packageData.js";
import { readDescriptionFromReadme } from "./readDescriptionFromReadme.js";
async function readDescription(getPackageData, getReadme) {
  const { description: inferred } = await getPackageData();
  if (!inferred) {
    return void 0;
  }
  const { description: existing } = packageData;
  const fromReadme = await readDescriptionFromReadme(getReadme);
  if (fromReadme?.replaceAll(/<\s*(?:\/\s*)?\w+\s*>/gu, "") === inferred) {
    return fromReadme;
  }
  return existing === inferred ? void 0 : inferred;
}
export {
  readDescription
};
